<th>Active</th>
<th>Type</th>
<th>Company</th>
<th>Line Item</th>
<th>Link</th>
<th></th>
<th></th>

@push('scripts')
    <script>
        $(function () {

            //custom response to clicking on a row in the Email Marketing Campaigns table
            //table_container is a global variable for the table container
            table_container.on('click', '.report_data', function () {

                //grab the banner id from the row
                var banner_id = $(this).parents('tr').data('id');

                window.open('/banner/report/' + banner_id, '_blank');
            });
        });
    </script>
@endpush